CVE-2020-22983 – A Server-Side Request Forgery (SSRF) vulnerability exists in MicroStrategy Web SDK 11.1 an …

Vuln ID: CVE-2020-22983

Published:  2022-05-13  13:15:07Z

Description: A Server-Side Request Forgery (SSRF) vulnerability exists in MicroStrategy Web SDK 11.1 and earlier, allows remote unauthenticated attackers to conduct a server-side request forgery (SSRF) attack via the srcURL parameter to the shortURL task.

Source: NVD.NIST.GOV